Improper Restriction of Rendered UI Layers or Frames in GitHub repository openemr/openemr prior to 7.0.0.1.
Published 2022-08-09 13:15:08
Updated 2022-08-12 14:13:29
Source huntr.dev
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-2734

0.14%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 48 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-2734

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
10.0
CRITICAL CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H
3.9
6.0
huntr.dev
5.4
MEDIUM CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N
2.8
2.5
NIST

CWE ids for CVE-2022-2734

  • The web application does not restrict or incorrectly restricts frame objects or UI layers that belong to another application or domain, which can lead to user confusion about which interface the user is interacting with.
    Assigned by: security@huntr.dev (Primary)

References for CVE-2022-2734

Products affected by CVE-2022-2734

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!